/* CSS Document */

.newsCat {
	font-size: 10pt;
	background: #006600;
	color: #FFFFFF;
	margin: 0;
	padding: 10px 2%;
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 20px;
}

.newsCat h3 {
	margin: 0;
}

.newsDate {
	flex: 0 0 33%;
}

.newsWrapper {
	position: relative;
	clear: both;
	margin: 0;
	width: 96%;
	border-top: 1px solid #006600;
	background: #FFFFFF;
	padding: 0 2%;
}

.newsSpacer {
	position: relative;
	clear: both;
	width: 100%;
	height: 5px;
}

.news {
	position: relative;
	clear: both;
	width: 100%;
}

.newsText {
	font-size: 12pt;
	line-height: 15pt;
	text-align: left;
	width: 100%;
}
